]> git.pld-linux.org Git - packages/coq.git/tree
outdated
-rw-r--r-- 818 coq-ocaml-3.09.patch
-rw-r--r-- 3118 coq.spec
This page took 0.070693 seconds and 4 git commands to generate.